Odoo Help


This community is for beginners and experts willing to share their Odoo knowledge. It's not a forum to discuss ideas, but a knowledge base of questions and their answers.


When starting the server I get and older version to run. Why?

on 11/13/14, 8:47 AM 406 views


I am pretty new here so I might be doing something evidently wrong. Yesterday I decided to install v8. For that I created a new folder and setup the installation there (previously I had v7 installed)

The problem is that when I go into /v8/ and run openerp-server v7 runs instead of v8.

I checked if there is any env pointing to v7 but there is nothing there.

What am I doing wrong?

Any tip will be much appreciated!




| 5 4 7
Bikaner, India

OpenERP Devloper at SunARC Technology

On 11/15/14, 2:06 AM

Please check the below points:-

1) use two different Port No for version 7 and version 8.

2) In DB PGAdmin use two different user for version 7 and version 8

Example Version 7, openerp-server:conf File

db_user =  openpg

xmlrpc_port = 8069

Example Version 8, openerp-server:conf File

db_user =  odoo

xmlrpc_port = 8888


Your Answer

Please try to give a substantial answer. If you wanted to comment on the question or answer, just use the commenting tool. Please remember that you can always revise your answers - no need to answer the same question twice. Also, please don't forget to vote - it really helps to select the best questions and answers!

About This Community

This community is for professionals and enthusiasts of our products and services. Read Guidelines

Question tools

1 follower(s)


Asked: 11/13/14, 8:47 AM
Seen: 406 times
Last updated: 3/16/15, 8:10 AM